{
  "id": 5620261,
  "name": "The Farmers Bank of Mt. Pulaski, appellee, v. John C. Weckel, appellant",
  "name_abbreviation": "Farmers Bank v. Weckel",
  "decision_date": "1935-04-12",
  "docket_number": "Gen. No. 8,880",
  "first_page": "634",
  "last_page": "634",
  "citations": [
    {
      "type": "official",
      "cite": "280 Ill. App. 634"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 46,
    "char_count": 352,
    "ocr_confidence": 0.503,
    "sha256": "a5d12312b6d25a90d9d3414daf1a2661244e2bce9a3d1f9d510832dec1f6725a",
    "simhash": "1:6f09f249aa271cad",
    "word_count": 59
  },
  "last_updated": "2023-07-14T16:02:24.859509+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The Farmers Bank of Mt. Pulaski, appellee, v. John C. Weckel, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Davis\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Davis"
      }
    ],
    "attorneys": [
      "Wirt Herrick and Homer B. Harris, for appellant. Robert R. Humphrey and Trapp & Trapp, for appellee."
    ],
    "corrections": "",
    "head_matter": "The Farmers Bank of Mt. Pulaski, appellee, v. John C. Weckel, appellant.\nGen. No. 8,880.\nHeard in this court at the January term, 1935.\nOpinion filed April 12, 1935.\nRehearing denied July 8, 1935.\nWirt Herrick and Homer B. Harris, for appellant. Robert R. Humphrey and Trapp & Trapp, for appellee."
  },
  "file_name": "0634-03",
  "first_page_order": 662,
  "last_page_order": 662
}
